nav .popover {
  background-color: #2C323F;
  width: 350%;
  max-width: 400px; }
  nav .popover .arrow:after {
    border-bottom-color: #2C323F !important; }
  nav .popover .popover-content {
    padding: 1px;
    max-height: 320px;
    overflow-y: auto; }
    nav .popover .popover-content::-webkit-scrollbar-track {
      background-color: #2C323F; }
    nav .popover .popover-content::-webkit-scrollbar {
      width: 5px;
      background-color: #F5F5F5; }
    nav .popover .popover-content::-webkit-scrollbar-thumb {
      background-color: gray;
      border: none; }

.notification-item {
  font-family: 'Raleway', 'Source Sans Pro', sans-serif !important;
  font-size: 16px !important;
  text-decoration: none;
  border: none;
  border-bottom: solid 1px #ddd !important;
  box-shadow: none !important;
  padding: 5px 15px 10px 15px;
  position: relative; }
  .notification-item a {
    border-bottom: none !important;
    background: transparent !important;
    display: inline-block !important;
    transition: none; }
  .notification-item.new {
    /* background-color: rgba(156,205,255,0.65); */
    background-color: rgba(46, 141, 239, 0.2); }
  .notification-item:hover {
    background-color: rgba(46, 141, 239, 0.65);
    color: white; }
    .notification-item:hover a {
      color: #fff;
      transition: none; }
    .notification-item:hover .notification-body .notification-text {
      color: #fff; }
    .notification-item:hover .notification-date {
      color: #fff; }
  .notification-item:nth-last-child(1) {
    border-bottom: none !important; }
  .notification-item .link {
    box-shadow: none !important;
    padding: 5px 0 0 5px !important;
    vertical-align: top; }
  .notification-item .popover img.user {
    width: 28px;
    height: 28px;
    border: solid 1px rgba(50, 50, 50, 0.5);
    border-radius: 50%;
    margin-right: 0.5em; }
  .notification-item .popover a {
    color: #000;
    font-size: 0.9em; }
  .notification-item .notification-body {
    padding: 0.2em; }
    .notification-item .notification-body .userimage {
      width: 54px;
      height: 54px;
      object-fit: cover;
      border: rgba(23, 23, 23, 0.5) solid 1px;
      border-radius: 50%;
      margin: 0 6px 6px 0;
      cursor: pointer;
      background-color: white; }
    .notification-item .notification-body .notification-text {
      display: inline-block;
      width: calc(100% - 80px);
      color: #868994;
      font-size: 0.9em;
      line-height: 20px; }
    .notification-item .notification-body .productimage {
      display: inline-block;
      margin-right: 15px;
      width: 32px;
      height: 32px;
      object-fit: contain;
      vertical-align: middle;
      border: rgba(23, 23, 23, 0.5) solid 1px;
      float: left;
      cursor: pointer;
      background-color: white; }
  .notification-item .related {
    color: #868994; }
  .notification-item .notification-date {
    font-size: 0.85em;
    line-height: 17px;
    margin-top: 1.1em;
    color: #868994; }

.notification-view-more {
  background-color: #0097bf;
  color: #fff;
  cursor: pointer;
  text-align: center;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 5px;
  position: relative; }
  .notification-view-more.active, .notification-view-more:hover {
    background-color: #006884; }
  .notification-view-more.active {
    cursor: auto !important; }
